import React, { useState } from "react";
import "../../css/Toggle.css";

const Toggle = () => {
  const [toggled, setToggled] = useState(false);
  return (
    <button
      className={`toggle-btn ${toggled ? "toggled" : ""}`}
      onClick={() => setToggled(!toggled)}
    >
      <div className="thumb"></div>
    </button>
  );
};

export default Toggle;
